Support » Theme: Hestia » Bug

  • Resolved sommerjensen

    (@sommerjensen)



    After update from 1.1.24 to 1.1.25 I got this error all the time Warning: Cannot modify header information – headers already sent by….

    (wp-content/themes/hestia/inc/features/feature-general-settings.php:9) and (wp-includes/pluggable.php on line 1195)
    It seems that the update also broke my Google Analytics for WordPress plugin.

    • This topic was modified 1 year, 2 months ago by  sommerjensen.
Viewing 15 replies - 1 through 15 (of 16 total)
Viewing 15 replies - 1 through 15 (of 16 total)
  • The topic ‘Bug’ is closed to new replies.